package org.jeecg.module.custom.ocr.utils.httputil;

import java.util.HashMap;
import java.util.Map;


/**
 * 请求头
 * @author zhangyong
 * @title: HttpHeader
 * @projectName jyjz-parent
 * @description: TODO
 * @date 2022/3/18 3:50 PM
 */
public class HttpHeader {
    private Map<String, String> params = new HashMap<String, String>();

    public HttpHeader addParam(String name, String value) {
        this.params.put(name, value);
        return this;
    }

    public Map<String, String> getParams() {
        return this.params;
    }
}
